# Uses of Enum Class
org.snpeff.vcf.VcfHeaderInfo.VcfInfoNumber

Packages that use VcfHeaderInfo.VcfInfoNumber
Package
Description
org.snpeff.vcf

## Uses of VcfHeaderInfo.VcfInfoNumber in org.snpeff.vcf

Subclasses with type arguments of type VcfHeaderInfo.VcfInfoNumber in org.snpeff.vcf
Modifier and Type
Class
Description
`static enum`
`VcfHeaderInfo.VcfInfoNumber`
Number of values in an INFO field.
Fields in org.snpeff.vcf declared as VcfHeaderInfo.VcfInfoNumber
Modifier and Type
Field
Description
`protected VcfHeaderInfo.VcfInfoNumber`
VcfHeaderInfo.`vcfInfoNumber`
Methods in org.snpeff.vcf that return VcfHeaderInfo.VcfInfoNumber
Modifier and Type
Method
Description
`VcfHeaderInfo.VcfInfoNumber`
VcfHeaderInfo.`getVcfInfoNumber()`
`static VcfHeaderInfo.VcfInfoNumber`
VcfHeaderInfo.VcfInfoNumber.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static VcfHeaderInfo.VcfInfoNumber[]`
VcfHeaderInfo.VcfInfoNumber.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.snpeff.vcf with parameters of type VcfHeaderInfo.VcfInfoNumber
Modifier and Type
Method
Description
`void`
VcfHeaderInfo.`setVcfInfoNumber(VcfHeaderInfo.VcfInfoNumber vcfInfoNumber)`